tool
extends Resource
class_name SummerDayCell


export(Array, Resource) var editable_list := []


func _pass_input(event: InputEvent): # Virtual.
	for i in editable_list:
		i._check_for_selection(event)
